.column-gap > div {
    gap: 25px;
}

@media (max-width: 1024px) {
    .column-gap > div {
        gap: 15px;
    }
}

@media (min-width: 768px) {
    .tablet-no-wrap > div {
        flex-wrap: nowrap !important;
    }
}

.bolded {
    font-weight: 600;
}

.site-header-row-container-inner {
    transition: padding 0.8s ease;
}

.header-html-inner {
    display: flex;
    flex-direction: column;
}

.about-me-text p {
    margin-bottom: 8px !important;
    font-size: 18px;
}

#footer-menu {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.footer-heading > a {
    cursor: unset;
    font-size: 22px;
    font-weight: 600;
    color: #ebe9cf !important;
    padding-left: 9px !important;
}

@media (max-width: 1024px) {
    .footer-heading > a {
        color: #1E000E !important;
    }
}

.footer-heading >a:hover {
    color: #ebe9cf !important;
}

.card-hover img {
    transition: opacity 0.3s ease;
}

.card-hover:hover img {
    opacity: 0.25 !important;
}

.footer-logo img {
    background-color: #F7F7F0;
    padding: 30px 35px;
    border-radius: 115px;
    border: 0;
}

@media (max-width: 1450px) {
    .main-navigation .primary-menu-container > ul li.menu-item > a {
        font-size: 15px !important;
        padding: 30px 8px !important;
    }
}

@media (max-width: 700px) {
    .site-container {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}

.site-header-inner-wrap {
    transition: background 0.3s ease;
}

@media (max-width: 700px) {
    .mobile-w-50 {
        width: 50% !important;
    }
}

@media (max-width: 767px) {
    .mobile-w-100 {
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    .mobile-p-y-0 > div {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
}

@media (max-width: 767px) {
    .mobile-reverse > div {
        flex-direction: column-reverse;
    }
}

@media (max-width: 767px) {
    .tablet-p-x-40 > div {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media (max-width: 400px) {
    .tablet-p-x-40 > div {
        padding-left: 0;
        padding-right: 0;
    }
}

.mobile-toggle-open-container .menu-toggle-open {
    padding: 0.4em 0.6em 0.4em 0.6em !important;
}

.footer-contact-header {
    font-size: 22px;
    margin: 0 !important;
    font-weight: 600;
}

.footer-contact {
    padding-left: 0.6em;
}

.homepage-hero {
    height: 100%;
}

.card-square {
    aspect-ratio: 1;
}

.transform-middle {
    transform: translate(-50%, -50%);
}

.image-gradient::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    transition: background 0.3s ease;
    background: linear-gradient(
            to top,
            rgba(0,0,0,1) 10%,
            rgba(0,0,0,0.23) 100%,
            rgba(0,0,0,0) 100%
    )
}

.more-card .link {
    height: 100%;
}

.more-card .link div, .more-card .link h3, .more-card .link a {
    height: 100%;
}

.more-card .link a {
    height: 100%;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.more-card .card-button img {
    transition: transform 0.3s ease;
}

.more-card:hover .card-button img {
    transform: translatex(10px);
    opacity: 1 !important;
}

.site-header-row-container-inner {
    background-color: white !important;
}

.popup-drawer .drawer-inner {
    background-color: white !important;
}

.site-header-row-container-inner {
    position: fixed;
    width: 100%;
}

.btn-menu a {
    padding: 8px 40px !important;
    background-color: #C9A050;
    color: white !important;
    font-weight: 400 !important;
    transition: background-color 0.3s ease !important;
}

.btn-menu a:hover {
    background-color: #4D4D4D;
}

.page-hero-section {
    margin-top: 6rem;
}

@media (max-width: 1024px) {
    .page-hero-section {
        margin-top: 4rem;
    }
}
